Subject: Special for Scientists of Greek Origin residing abroad

From: John Waite <[email-masked]>
Date: Thu, 9 Oct 1997 12:24:28 +0100 (BST)

There is a special opportunity for the scientists of Greek origin
residing abroad. For details check the URLs:
    http://www.gsrt.gr
    http://www.ccl.net/cca/jobs/joblist/mess0216.html  or
    FTP anonymous at 143.233.68.1  under pub/career97/

 Dr. John Waite,                            e-mail:[email-masked] * or
 The National Hellenic Research Foundation,*         [email-masked]
 Organic and Pharaceutical Chemistry Institute,  phone: ++30-1-7238958 (direct)
 Vas. Konstantinou 48,                      phone: ++30-1-7247913(secrtry. Mary)
 Athens 116-35,                             fax:   ++30-1-7247913
 Greece
                                       or
 NCRS "Democritos",                         phone: ++30-1-6513112-5 X219 *
 c/o Dr. G.Kordas,                          e-mail [email-masked] 
 Material Science Institute,
 Aghia Paraskevi,
 Attikis,
 Athens 153-10,
 Greece